<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X Of Swords Handbook (2020)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/X-Of-Swords-Handbook-2020-1/digital-comic/872562</Web>
  <Summary>The dramatic new era for mutantkind takes center stage in the official handbook!   This all-new collection of X-Men-related profiles will bring you up-to-date on Apocalypse, Wolverine (Logan), Magik (Rasputin) and Meggan just in time for X of Swords! This issue includes profiles for Cypher, Moira MacTaggert, two Captains Britain (Brian and Betsy Braddock) and Krakoa itself! Plus: the young Cable (Nathan Summers) and the X-Men!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB872562], [RELDATE:2020-10-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>56</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
